/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}
	
.powered { display:inline-block; position:relative; top:7px; left:3px; }


body { overflow-x:hidden; /*Removes horozontal scroll on large scale */ }

.topinfo {
	position: relative;
	right: 0;
	padding-top: 10px;
	font-weight: 500;
	float: right;
	display: none;
	text-align: right;
}

.topinfo span {
	display: none;
}

.topinfo a {
	text-decoration: none;
	color: #000;
}

.topimg { width:100%; height:300px; background-color:#fff; position: relative:
	z-index:50; }

.topimg h1 {
	padding: 0;
	margin: 0;
}



.topimg:before, .slide:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */ 
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,.5) 0%,rgba(255,255,255,.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,.5) 0%,rgba(255,255,255,.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ 
}

#video {
	position: relative;
  	top: 0;
  	left: 0;
	overflow: hidden;
}

video {
	width: 100%;
	height: 80vh;
	min-height: 400px;
	max-height: 800px;
    object-fit:cover;
}

#video:before {
    content: " ";
    width: 100%;
    height: 100%;
    position:absolute;
    z-index: 1;
    top: 0px;
    left: 0;
	overflow: hidden;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#11345d+0,11345d+100 */
background: rgb(17,52,93); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,.2) 0%, rgba(255,255,255,.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,.2) 0%,rgba(255,255,255,.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,.2) 0%,rgba(255,255,255,.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11345d', endColorstr='#11345d',GradientType=0 ); /* IE6-9 */
}

#video-overlay {
	position: absolute;
	margin-top: 10%;
	z-index:99;
	width: 100%;
    height: 100%;
	text-align: center;
}

#video-overlay h1 {
	color: #000;
	font-size: 50px;
	font-weight: 400;
	margin-bottom: 20px;
}

#video-overlay p {
	color: #000;
	font-size: 18px;
	font-weight: 600;
}


.innercontainer {
	border:none;
}

.outerportfolio {
	position:absolute;
	padding:10px;
}

.outerportfolio:hover {
	background:url(../images/black.png);
}


.innerportfolio {
	width:365px;
	height:195px;
}

.outerportfolio:hover .innerportfolio { 
	border:#fff 2px solid;
}

.outerportfolio:hover .open {
  width:71px;
  height:71px;
  margin:60px auto;  
  background:url(../images/arrows.png) top;
}

.item {
  position: relative;
  float: left;
  margin:30px 10px 0 0;
}

.buttonview {
	width:200px;
	margin:20px auto 0 auto;
	border-radius: 3px;
    border: 2px solid #000;
	font-weight:bold;
	text-transform:uppercase;
	
	font-family:'Montserrat', Arial, Helvetica, sans-serif; 
}

.buttonview a {
	text-decoration:none;
	color:#000000;
	display:block;
	width:100%; 
	padding:10px;
}

 

.detail {
	max-width:300px;
	padding:10px;
	margin-bottom:20px;
	clear:both;
	min-height:70px;
	text-align:right;
}

.detail img {
	float:left;
	margin:-5px 10px 0 0;
}

#filters, #Breadcrumbs {
	float:right;
	font: 12px "Raleway","sans serif";
    text-transform: uppercase;
    letter-spacing: .5px;
    position: relative;
}

#filters a, #Breadcrumbs a {
	cursor:pointer;
	color:#000;
	font: 12px "Raleway","sans serif";
    text-transform: uppercase;
    letter-spacing: .5px;
    position: relative;
    padding: 0 20px;
}


#Breadcrumbs a {
	text-decoration:none;
}

#Breadcrumbs a::after {
    content: "";
    background: url("../images/wave.png") no-repeat; 
    background-size: 100%;
    width: 10px;
    height: 10px;
	z-index: 99;
    position: absolute;
    right: 3px;
    top: 3px; 
}

#filters a.is-checked, #Breadcrumbs a:hover {
	border-bottom:#FFFFFF 2px solid;
}



.pricingpack ul {
	list-style:none;
	margin:0;
	padding:0;
}

.pricingpack ul .head { 
	font-size:30px;
	color:#FFFFFF;
	background-color:#0081B7;
	padding:20px;
	text-align:center;
}

.pricingpack ul .price { 
	font-size:30px;
	color:#003472;
	padding:20px;
}

.pricingpack ul .price span {
	font-weight:100;
	font-size:18px; 
}

.pricingpack ul li + li { 
	padding:10px;
	text-align:center;
	border:#dce3ef 1px solid; 
	border-top:none;
}
  
 /* Social */
.facebook {
	background:url(../images/facebook.png);
}
.googleplus {
	background:url(../images/googleplus.png);
}
.twitter {
	background:url(../images/twitter.png);
}
.linkedin {
	background:url(../images/linkedin.png);
}
.dropbox {
	background:url(../images/dropbox.png);
}
 
.facebook, .googleplus, .twitter, .linkedin, .dropbox {
	float:left;
	display:inline-block;
	width:36px; height:36px;
	background-position:bottom;
	margin-right:10px;
 }

.facebook:hover, .googleplus:hover, .twitter:hover, .linkedin:hover, .dropbox:hover {
	background-position:top;
	cursor:pointer;
}
 
.btmbrdr {
	border-bottom:#dce3ef 1px solid;
	margin-bottom:50px;
}

.topimg .wrapper {
	margin: 0 auto;
}
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
}

header{
	position:fixed;
	overflow:auto; 
	width:100%;
	z-index:1000;
	background-color: #fff;
}

header [class*="grid_"] { margin-bottom:0px;}

.feature {
	text-align:center;
}

#banner{ 
	float: left;
	text-align:center;
	width: 120px;
}

#content {  
	margin:40px 0;
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}

#subfooter .inner {
	padding:55px 0 0 0;
	min-height:140px;
}

.footin { padding:50px 0 50px 0; }


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:inline-block;
	float: right;
	clear: right;
	margin-top: 30px;
	margin-left: 20px;
	padding:10px;
	background:#666;
	color:#fff;
	cursor:pointer;
}
.menu-toggle.toggled-on{
	background:#0f385f;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	text-align: center;
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {
	display:block;
	margin:0; 
	padding:10px;
	text-decoration:none; 
}
.srt-menu li a:hover{
	color:#fff;
}

.srt-menu li li a {
	/*Main Menu Dropdown */
	background:#fefefe;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#fff;
	padding-left:80px;
}

.srt-menu.toggled-on li {
	background:#fff;
	font-weight:bold;
	text-transform:uppercase;
}

.srt-menu.toggled-on li a:hover{
	color:#000;
}

/* MENU RESPONSIVE ADDITION */
.srt-menu.toggled-on li ul {
	display:none;
}
.srt-menu.toggled-on  li ul:hover {
	color:#E90003 !important;
	display:block !important;
}



/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{
	clear:both;
	padding:0;
	overflow: hidden;
}
footer ul{
	margin:0;
	padding:20px 0 0 0;
	list-style:none;
}
footer li {
	margin:0;
	padding:0;
	margin-bottom:10px;
}

footer li a {
	text-decoration:none;
	text-transform:uppercase;
}

.normal {
	margin:0;
	padding:20px 0 0 0;
	list-style:none;
}

.normal li {
	text-align: left;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

.normal li a {
	text-decoration:none;
	text-transform:uppercase;
}
/*colors and backgrounds*/
body{
	background:#fff;
}

a.buttonlink{ 
	background:#d13100; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

#logo, #logo-white {
	display: none;
	padding:10px 0;
	max-width:175px;
}

.hometop {
	display:block; 
}

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
.hometop {	display:block; }
#banner{
	float:left;
	text-align:left;
	width: 120px;

}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	float:right;
}
	
.topinfo {
	display:inherit;
}


} 

@media only screen and (min-width: 801px) {
	
	.topinfo span {
	display:inline-block;
	}

}

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 1103px) {
	
.srt-menu.toggled-on li {
	background:none;
	font-weight:bold;
}

.srt-menu.toggled-on li a:hover{
	color:#FFF;
}

.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

header {
	margin-top:-11px;
	background-color: transparent;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{ display:none; }
#menu-main-navigation{display:block; }

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
		-webkit-box-shadow: 4px 4px 17px 0px rgba(0, 0, 0, 0.23);
-moz-box-shadow:    4px 4px 17px 0px rgba(0, 0, 0, 0.23);
box-shadow:         4px 4px 17px 0px rgba(0, 0, 0, 0.23);
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	top:20px;
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
#topnav, .srt-menu {
	clear: right;
	float:right;
	margin:0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu > li > a {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0; 
	padding:25px 0px 0px 25px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #000;	 
}
.srt-menu li li a:visited{color:#000;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
}

.srt-menu > li:hover > a,
.srt-menu > li.current > a, .srt-menu > .section > a { 
	color:#2E2E2E;
}

.srt-menu li li > a {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	margin:0; 
	padding:10px;
	color:#4F4F4F;
}
.srt-menu li li.current a, .srt-menu li li:hover > a {
	color:#4F4F4F;
}
.srt-menu li li:hover > a{
	color:#4F4F4F;  
}
	
	



/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */

footer [class*="grid_"] { margin-bottom:0px; }
	
footer { margin-top:-10px; }

.no-pad { padding:0px; }


}

.slide {
	padding-top:20%; 
}


@media only screen and (max-width: 990px) {
	
.slide {
	padding-top:50%; 
}

.topimg h1 {
	padding-top:20%; 
}
	
  .topimg {
	height: 400px;
	}
	
	  video {
	min-height: 600px;
	}
	
	#video-overlay {
		margin-top: 30%;
	}
	
	
} 


@media only screen and (max-width: 600px) {
	
.slide {
	padding-top:50%; 
}

.topimg h1 {
	padding-top:20%; 
}
	
  .topimg {
	height: 400px;
	}
	
	  video {
	min-height: 600px;
	}
	
	#video-overlay {
		margin-top: 50%;
	}
	
	
} 



/* DESKTOP */
@media only screen and (max-width: 1120px) {
} 

/* LARGE VIEWING SIZE */

@media only screen and (min-width: 1240px) {

} 

/* RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {

} 

/* iPHONE 5 MEDIA QUERY */
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  		
}

/* PRINT STYLESHEET */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; } 
}

.service .fa {
	text-align:center;
	display:inline-block;
	margin-right: 5px;
}

.landingcnt {
	text-align:center;
}

.titleRow {
  text-align: center;
  margin-bottom: 30px;
  margin-top:30px;
  /*text-transform: uppercase;*/
}
.titleRow h5 {
  margin: 0;
  line-height: 1;
  font-weight: 300;
}


.titleRow h1,.titleRow h2 {
  font-size: 27px;
  margin: 0;
  line-height: 40px;
  font-weight: bold;
}

.titleRow h1:after,.titleRow h2:after {
  content: '';
  width: 400px;
  height: 1px;
  background: #EBEBEB;
  display: block;
  margin: 10px auto 0;
}

.titleRow h1:before,.titleRow h2:before {
  content: '';
  width: 400px;
  height: 1px;
  background: #EBEBEB;
  display: block;
  margin: 0 auto 10px;
}

.titleRow.text-left {
  text-align: left;
}
.titleRow.text-left h2:after {
  margin-left: 0;
}

.slideTitle .desc {
	text-align:center;
	display:block;
}

.cycle-slideshow > div { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0;
	overflow:hidden;
	text-align: center;
	min-height:200px;
	color:#fff;
}

.testimonials h1 {
	padding-top: 50px;
	color: #fff !important;
	text-align: center;
}

.testimonials p {
	padding: 40px;
}


/*BAR*/
.bar-con {
  background-color: #ccc;
  height: 0.5em;
}
.bar {
  float: left;
  height: 100%;
  width: 0%;
}

.bar {
  background-color: #018800;
 transition: width ease-in-out 3s;
  -webkit-transition: width ease-in-out 3s;
  -moz-transition: width ease-in-out 3s;
  -o-transition: width ease-in-out 3s;
}


.innermessage {
	position: relative;
	z-index:99;
	min-height: 100px;
	background-color: #fff;
	width: 100%;
	max-width: 1230px;
	margin:0 auto;
	margin-top:-120px;
	padding: 25px;
	color:#000; 
}

.innermessage h1 {
	font-size: 35px;
	text-transform: uppercase;
}

.service {
	position: relative;
	margin: 25px; 
	width: 250px;
	height: 250px;
	display: block;
	float: left;
	overflow: hidden;
}

.service-title {
	text-align: center;
	position: absolute;
	top:0px;
	width: 250px;
	height: 50px;
	padding: 0px;
	background-color: #fff;
	opacity: 0.6;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.service-info {
	text-align: center;
	position: absolute;
	top:250px;
	width: 250px;
	height: 270px;
	padding: 10px;
	background-color: #fff;
	opacity: 0.6;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.service-info p {
}

.service a {
	width: 250px;
	display: block;
	text-align: center;
	color: #000;
	text-decoration: none;
}

.contact {
	background: url('../images/contact_bg.png') no-repeat;
	background-size: 100%;
	background-position: bottom; 
	min-height: 250px;
}



/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}

.external {
	clear: both;
}

.testimonials {
	position: relative;
	overflow: auto;
	width: 100%;
	background-size:cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.bread {
	list-style: none;
	padding: 0;
}

.bread a {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.accessory	{
	float: left;
	width: 300px;
	text-align: center;
}


